---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: grafana-system

resources:
  - ../../../base/grafana-system

helmCharts:
  - name: grafana-operator
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "5.24.0"
    releaseName: grafana-operator
    namespace: grafana-system
    valuesFile: values.yaml
